/*********************************************
*	Behringer Crawford main style sheet
*	Author: George Muntz
* 
*	Syles/divs are listed in the order they
*	appear on the page, with nested divs
*	right below their mains
*	
*********************************************/

body, html
{
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	height: 100%;
}

a:link {color:#1d4810}     
a:visited {color:#1d4810}  
a:hover {color:#5ba344}  
a:active {color:#dfd6c6} 

img
{
	border: 0;
}

fieldset
{
	border: 0;
}

h2
{
	color: #5ba344;
	font-size: 12pt;
	font-family: Verdana, sans-serif;
}

/*start of home pages template css*/
#homeheader
{
	position: relative;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 766px;
	height: 146px;
	background-image: url('../images/header_home.jpg');
}

#homenav
{
	position: relative;
	margin-top: -5px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('../images/topnavbar.png');
	width: 885px;
	height: 56px;
	z-index: 2;
}

#homebuttons
{
	position: relative;
	margin-top: -5px;
	margin-left: auto;
	margin-right: auto;
	width: 765px;
	height: 400px;
}

.buttondesc
{
	position: absolute;
	z-index: 2;
	top: 325px;
	left: 10px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 9pt;
	width: 120px;
	height: 60px;
}

.imageboxes
{
position: absolute;
width: 140px;
height: 400px;
top: 0px;
}

.clickmes
{
z-index: 1;
}

.fillers
{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	width: 140px;
	height: 400px;
	border-style: none;
}

#homebottom
{
	position: relative;
	margin-top: -5px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('../images/bottomnavbar.png');
	width: 885px;
	height: 56px;
}

#homefooter
{
	position: relative;
	margin-top: -2px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('../images/homefooter.png');
	width: 768px;
	height: 102px;
}

.homefooterinfo
{
	position: absolute;
	font-family: Arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #1d4810;
	margin-top: 17px;
}

#homeendinfo
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3px;
	width: 400px;
	height: 50px;
	text-align: center;
	font-family: "Arial", sans-serif;
	font-size: 8pt;
	color: #1d4810;
}

#bottomtext
{
	font-family: "Century Gothic", sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	margin-left: 35px; 
	margin-top: 18px;
}

#mooquee1
{
	position: absolute;
	font-family: "Century Gothic", sans-serif;
	font-size: 11pt;
	font-weight: bold;
	/*
	color: #d41414;
	*/
	color: #FFF;
	right: 30px;
	top: 17px;
}

.mooquee
{

	/* don't change */
    position: absolute;
	overflow: hidden;
	white-space: nowrap;
}
.mooquee-text
{
	/* don't change */
	position: absolute;
}
/*end of home pages template css*/

/*start of pages template css*/
#container
{
	position: relative;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 995px;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	/*
	border-color: #dfd6c6;
	border-style: solid;
	border-width: 2px;
	*/
}

#top
{
	position: absolute;
	width: 950px;
	height: 127px;
	left: 22px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('../images/header.jpg');
}

#bar_pages
{
	position: absolute;
	top: 120px;
	width: 995px;
	height: 56px;
	background-image: url('../images/bar.png');
	z-index: 2;
	color: #FFFFFF;
}

.top_links
{
	font-family: "Century Gothic", sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #1d4810;
	position: absolute;
	margin-left: 35px; 
	margin-top: 18px;
}

.main_links
{
	text-decoration: none;
}

a.main_links:link {color:#1d4810;}
a.main_links:visited {color:#1d4810;}
a.main_links:hover {color:#FFFFFF;}
a.main_links:active {color:#5ba344;}

#boxtop
{
	position: absolute;
	width: 251px;
	height: 224px;
	left: 22px;
	top:170px;
	border-color: #dfd6c6;
	border-style: solid;
	border-width: 2px;
}

#calendarbox
{
	position: absolute;
	top: 34px;
	left: 4px;
}

.sideheader
{
	position: absolute;
	top: 2px;
	left: 2px;
	width: 247px;
	height: 28px;
	background-image: url('../images/sidebar.jpg');
}

.sidetext
{
	position: absolute;
	top: 4px;
	left: 58px;
	font-family: "Century Gothic", Arial, sans-serif;
	color: #1d4810;
	font-weight: bold;
	font-size: 11pt;
}

#boxbottom
{
	position: absolute;
	top: 408px;
	bottom: 85px;
	left: 22px;
	width: 251px;
	margin-bottom:0px;
	border-color: #dfd6c6;
	border-style: solid;
	border-width: 2px;
}

#bottomcontent
{
	position: absolute;
	top: 32px;
	left: 8px;
	right: 2px;
	bottom: 30px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #5ba344;
	overflow: auto;
}

.side_links
{
	text-decoration: underline;
}

a.side_links:link {color:#000000;}
a.side_links:visited {color:#000000;}
a.side_links:hover {color:#dfd6c6;}
a.side_links:active {color:#5ba344;}

.sidebottom
{
	position: absolute;
	left: 22px;
	width: 255px;
	height: 30px;
	background-image: url('../images/sidebottom.jpg');
	z-index: 1;
}

/* div for main content but NOT for style */
#content
{
	position: relative;
	left: 295px;
	width: 670px;
	min-height: 555px;
	padding-top: 195px;
	padding-bottom:195px;
	z-index: 1;
}


#contentstyle
{
	position: absolute;
	right: 22px;
	top: 170px;
	bottom: 180px;
	width: 686px;
	border-color: #5ba344;
	border-style: solid;
	border-width: 2px;
}

#contenttop
{
	position: absolute;
	background-image: url('../images/topbar.jpg');
	top: 2px;
	left: 4px;
	z-index:1;
	width: 680px;
	height: 28px;
}

#contentbottom
{
	position: absolute;
	bottom: 176px;
	right:22px;
	width: 690px;
	z-index:1;
}

#bottomimages
{
	position: absolute;
	bottom: 85px;
	right: 22px;
	width: 685px;
	height: 85px;
	background-image: url('../images/imgbg.jpg');
}

#footer
{
	position: absolute;
	bottom: 0px;
	left: 22px;
	width: 950px;
	height: 77px;
	background-image: url('../images/footer.jpg');
}

.footerinfo
{
	position: absolute;
	font-family: Tahoma, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #1d4810;
	margin-top: 10px;
}
/* end of pages template css */